
Redmine - Patch #798

Simplified Chinese lang file zh.yml updated to r1198

2008-03-06 16:26 - Chaoqun Zou

Status: Closed Start date: 2008-03-06

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

add new translations and correct some old translations

Associated revisions

Revision 1204 - 2008-03-07 18:15 - Jean-Philippe Lang

Translations (closes #789, #790, #798, #803, #809):

Danish added (Mads Vestergaard)

Polish updated (Mariusz Olejnik)

Finnish updated (Antti Perkiömäki)

Simplified Chinese updated (chaoqun zou)

Traditional Chinese updated (shortie lo)

History

#1 - 2008-03-07 18:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1204.

Files

zh.yml 23.1 KB 2008-03-06 Chaoqun Zou
